<!DOCTYPE html>
<html lang="en">
	@section('htmlheader')
		@include('layouts.partials.htmlheader')
	@show

	<body>
		<div id="app">
			@include('layouts.partials.mainheader')

			<!-- Content Wrapper. Contains page content -->
			<div class="content">
				@include('layouts.partials.contentheader')

				<!-- Main content -->
				<section class="content">
					<div id="content">
						<!-- Your Page Content Here -->
						@yield('main-content')
					</div>
				</section><!-- /.content -->
			</div><!-- /.content-wrapper -->

			@include('layouts.partials.footer')

			{{-- Scripts --}}
			@section('scripts')
				@include('layouts.partials.scripts')

				@yield('page-scripts')
			@show
		</div>
	</body>
</html>