<ul class="navbar-nav mr-auto">
	<li class="nav-item active">
		<a class="nav-link" href="{{ url('/') }}">Home</a>
	</li>

	@auth
	<li class="nav-item dropdown">
		<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="false" aria-expanded="false"> <span class="nav-label">System </span></a>
		<ul class="dropdown-menu">
			<li class="nav-item"><a class="dropdown-item disabled" href="{{ url('setup') }}">Setup</a></li>
			<li class="dropdown-submenu">
				<a class="nav-item dropdown-item dropdown-toggle" href="#" data-toggle="dropdown" role="button" aria-haspopup="false" aria-expanded="false"><span class="nav-label">Services </span></a>
				<ul class="dropdown-menu">
					<li class="nav-item"><a class="dropdown-item disabled" href="{{ url('setup/binkp') }}">BinkP</a></li>
					<li class="nav-item"><a class="dropdown-item disabled" href="{{ url('setup/emsi') }}">EMSI</a></li>
				</ul>
			</li>
			<li class="nav-item"><a class="dropdown-item disabled" href="{{ url('users') }}">Users</a></li>
		</ul>
	</li>

	<li class="nav-item dropdown">
		<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="false" aria-expanded="false"> <span class="nav-label">FTN </span></a>
		<ul class="dropdown-menu">
			<li class="nav-item"><a class="dropdown-item" href="{{ url('ftn/domain') }}">Domains</a></li>
			<li class="nav-item"><a class="dropdown-item" href="{{ url('ftn/zone') }}">Zones</a></li>
			<li class="nav-item"><a class="dropdown-item" href="{{ url('ftn/node') }}">Nodes</a></li>
		</ul>
	</li>
	@endauth

	@guest
	<li class="nav-item dropdown">
		<a class="nav-link" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Networks</a>
		<div class="dropdown-menu" aria-labelledby="navbarDropdown">
			@foreach (\App\Models\Zone::active()->public()->get() as $o)
			<a class="dropdown-item" href="{{ url('network',['id'=>$o->name]) }}" title="{{ $o->description }}">{{ $o->name }}</a>
			@endforeach
		</div>
	</li>
	@endguest
</ul>

<ul class="navbar-nav float-right">
	<li class="nav-item">
	@auth
		<a class="nav-link" href="{{ url('logout') }}">Logout</a>
	@endauth
	@guest
		<a class="nav-link" href="{{ url('login') }}">Login</a>
	@endguest
	</li>
</ul>
