@extends('layouts.app')

@section('main-content')
	<div class="nopadme pb-3">
		<h2 class="fg-ansi-white">About the FTN Clearing House</h2>
		<p>Welcome to the FTN Clearing House.</p>
		<p>The FTN Clearing House (FCH) is both a FTN Mailer and FTN message tosser, where mail is stored internally in a DB. FCH can also hatch and toss files into FTN networks for up/downstream nodes.</p>
		<p>It was created as an idea to bring modern technology and capabilities to a legacy computing network that existed in the 1970's, 1980's and 1990's (before the Internet basically).</p>

		<h3>For the BBS Sysop</h3>
		<p class="pw">For the BBS sysop, the FTN Clearing House has the following features:</p>
		<ul class="pw">
			<li>Supports BINKP network transfers</li>
			<li>Supports EMSI network transfers</li>
			<li>Supports PING responses <sup>*</sup></li>
			<li>Proxy mode, if you want your BBS to have our main address <sup>*</sup></li>
			<li>A consistent reliable echomail/netmail hub for your BBSes.<br>
If you have more than 1 BBS, then the Clearing House can receive all your mail from your uplinks and feed them to your BBSes.
			</li>
		</ul>

		<h3>For the FTN network operator</h3>
		<p class="pw">For the FTN network operator, the FTN Clearing House has the following features:</p>
		<ul class="pw">
			<li>Supports BINKP network transfers</li>
			<li>Supports EMSI network transfers</li>
			<li>Supports PING and TRACE responses <sup>*</sup></li>
			<li>Nodelist Management <sup>*</sup></li>
			<li>Network Applications <sup>*</sup></li>
			<li>Dynamic mail bundling for downstream nodes <sup>*</sup></li>
			<li>Automatic delisting of idle nodes <sup>*</sup></li>
		</ul>
	</div>
@endsection